Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Toolbox Projectdata
Bundle-SymbolicName: org.eclipse.set.feature.projectdata;singleton:=true
Bundle-Version: 2.1.0.qualifier
Automatic-Module-Name: org.eclipse.set.feature.projectdata
Bundle-RequiredExecutionEnvironment: JavaSE-17
Bundle-Vendor: Eclipse Signalling Engineering Toolbox
Import-Package: com.google.common.base;version="15.0.0",
 com.google.common.collect;version="15.0.0",
 org.eclipse.set.model.modelservice,
 javax.inject;version="1.0.0",
 org.eclipse.core.runtime;version="3.5.0",
 org.eclipse.e4.core.contexts;version="1.7.0",
 org.eclipse.e4.core.di;version="1.7.0",
 org.eclipse.e4.core.services.events,
 org.eclipse.e4.core.services.nls,
 org.eclipse.e4.ui.di,
 org.eclipse.e4.ui.model.application,
 org.eclipse.e4.ui.model.application.ui,
 org.eclipse.e4.ui.model.application.ui.basic,
 org.eclipse.emf.common.command,
 org.eclipse.emf.common.notify,
 org.eclipse.emf.common.notify.impl,
 org.eclipse.emf.common.util,
 org.eclipse.emf.ecore,
 org.eclipse.emf.ecore.resource,
 org.eclipse.emf.ecore.util,
 org.eclipse.emf.ecp.ui.view;version="1.17.1",
 org.eclipse.emf.ecp.ui.view.swt;version="1.17.1",
 org.eclipse.emf.ecp.view.spi.model;version="1.17.1",
 org.eclipse.emf.edit.command,
 org.eclipse.emf.edit.domain,
 org.eclipse.set.basis,
 org.eclipse.set.basis.autofill,
 org.eclipse.set.basis.constants,
 org.eclipse.set.basis.emfforms,
 org.eclipse.set.basis.exceptions,
 org.eclipse.set.basis.extensions,
 org.eclipse.set.basis.files,
 org.eclipse.set.basis.part,
 org.eclipse.set.basis.viewgroups,
 org.eclipse.set.core.services,
 org.eclipse.set.core.services.cache,
 org.eclipse.set.core.services.dialog,
 org.eclipse.set.core.services.files,
 org.eclipse.set.core.services.helpmessage,
 org.eclipse.set.core.services.modelloader,
 org.eclipse.set.core.services.part,
 org.eclipse.set.core.services.planningaccess,
 org.eclipse.set.core.services.validation,
 org.eclipse.set.core.services.viewmodel,
 org.eclipse.set.ppmodel.extensions,
 org.eclipse.set.ppmodel.extensions.container,
 org.eclipse.set.ppmodel.extensions.utils,
 org.eclipse.set.utils,
 org.eclipse.set.utils.dialogs,
 org.eclipse.set.utils.emfforms,
 org.eclipse.set.utils.events,
 org.eclipse.set.utils.exception,
 org.eclipse.set.utils.viewgroups,
 org.eclipse.set.utils.widgets,
 org.osgi.service.component.annotations;version="1.3.0",
 org.slf4j;version="1.7.2"
Bundle-ActivationPolicy: lazy
Bundle-Localization: OSGI-INF/l10n/bundle
Export-Package: org.eclipse.set.feature.projectdata.edit
Require-Bundle: com.google.guava,
 org.eclipse.xtext.xbase.lib,
 org.eclipse.xtend.lib,
 org.eclipse.xtend.lib.macro,
 org.eclipse.set.rap.compatibility;bundle-version="48.5.0";resolution:=optional,
 org.eclipse.set.rcp.compatibility;bundle-version="0.1.0";resolution:=optional,
 org.eclipse.set.toolboxmodel,
 org.eclipse.set.toolboxmodel.transform
Service-Component: OSGI-INF/org.eclipse.set.feature.projectdata.descriptions.PlanProImportDescriptionService.xml,
 OSGI-INF/org.eclipse.set.feature.projectdata.descriptions.ProjectPartDescriptionService.xml,
 OSGI-INF/org.eclipse.set.feature.projectdata.patternviolation.ReportPatternViolationWithPlanProDescriptions.xml
